## sayhoo 0.1

=== Makefile ===
all:i18n
	python2.5 setup.py build  
clean: 
	python2.5 setup.py clean --all
	rm -rf po/mo/fr_FR/*
install:
	python2.5 setup.py install --root $(DESTDIR) 
i18n:
	./tools/msgfmt.py  -o po/mo/fr_FR/sayhoo.mo  po/fr.po

## sayhoo 0.0-test-4

=== debian/changelog ===
sayhoo (0.0-test-4) unstable; urgency=low

  * Initial release (test for extras-devel)

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Thu,  4 Sep 2008 20:50:17 +0200

=== debian/control ===
Source: sayhoo
Section: user/other
Priority: extra
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 5),python2.5-runtime,python2.5-dev
Standards-Version: 3.7.2

Package: sayhoo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},python2.5-runtime,espeak,python2.5-gpsbt
Description: A voice navigation help for velib.
 A voice navigation help for velib.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/sayhoo.sgml > sayhoo.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/sayhoo.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/sayhoo 


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_gconf
	dh_installdocs
	dh_installexamples
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
		
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## sayhoo 0.0-test-20090918.1

=== debian/changelog ===
sayhoo (0.0-test-20090918.1) unstable; urgency=low

  * Initial release (test for extras-devel)

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Thu, 18 Sep 2008 19:18:05 +0200

=== debian/control ===
Source: sayhoo
Section: user/other
Priority: extra
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 5),python2.5-runtime,python2.5-dev,espeak
Standards-Version: 3.7.2

Package: sayhoo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},python2.5-runtime,python2.5-gpsbt,unzip,espeak
Description: A voice navigation help for velib.
 A voice navigation help for velib.             
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACYAAAAjCAIAAAB3ku9KAAAACXBIWXMAAA7D
 AAAOwwHHb6hkAAAACXZwQWcAAAAmAAAAIwB6jixDAAAIi0lEQVRIx61XeVDU
 Rxb++je/YWAYZ1BBbmVELhFBMQZjjEeMulFjQg6DRYx4azxQU5sYI4mkshqz
 GvBCBQU13gKJUnhgRIdFWNSVVTGKB3IIcomIHHP8+u0fAwhRcank1dTUTFd3
 f+99r9/rrxkRoXPGAeHpPwLAiaHtIOtwPes0ZJvpxMDMI6zVDw60g3/WxE6G
 iMyzF/Yf2D1hwtuurm6uzs5qWzXahEjEGGMvc7qTtmjWl/7eAVrnXv5eA8cO
 GLZjw3a93khERBJxio/bW1RQ0fEOHRD7NGdtZzworElNTSkvL4vbsX2Cs/K1
 8oJ9jp6h46fU1D6y8R9y+EB8UWn522+NDV+20MZWTYyzZ0l+WVQSkfEPQ5wT
 cSopLieJfo7aFq3tktRXlu4r66Z2edX31cABg22UtseSUlqW/9FenEtOYAwQ
 AKH9ETQxJgCCs0sPgJeV3cvzm9j32r6tepv4rVuZCiODxqpsxZYlQmdyyene
 3eLQkOnndbmlJeVZmTm6s5l3bxcSJ+It0ZsoImS41F9YHxzc0MA5GTkRpybe
 IW9oj/L0Y6wnnz6+rZlQqzS+nn4LZodzIuJNTUTEqdFAwwJGzp0/a9WK1a0L
 n0vmC4lty9/13/87fNTrPXs71tfXqay71dfXBwd/8GnoVEZ6CQoFOBg/kXwi
 sObfs0LXbtm3h7VUJEHouEqE51INwMfXv/6JyV3b78bVQl16hru7R/iShV3t
 NHqmkDFOEJISTxZs+nClnfHSNR1/UgfethXg/24FHMXFpbt27bpx40bYjGm7
 f44DYWpoSIbu/P3SYgBgXEECGE9OPP5w5fvDRugzSqwqjqfWPmq8mHlt0NB+
 EF4OCeJEZCSSjE0U+c1aUVC0sjxk8PDCvEIiOrDr4LDXR5feLTenK+2YLsZT
 LIwU9k4Wvg30mx009FaAfJXWOiJiTeSKH4Pf/WT/7gOnUs6SqXnnFxwfTtHr
 YhnEGWEzs7Ozk5OOrQz/ylqp8fYLKCup3LQiOsUdn82brzt7KTF63UFvO90G
 rA7SzPXSnvzl8m99BH8nrZ+V+SyIMgAQGPDRex9ePH/thSe2oc7g7REwbsz4
 Zp84ScTTEk8BVr8e+vXIwaOV/cV/uKh0nng0WNEUiJpBCLXrmnPlzqGYQ08C
 ABEQ5CJgZ+HYVW1vhpRBcHf13RoTR/x5kKdOpDHgQvbVlpqTiNOZlPQ3XG23
 9hIrAlhZgJjjDX2AaBwI40B811OI3RRLZJwTEn7KG2/ZWE7w912t7aYnI3HK
 z7v11effqqxswADI9/58sG0ngnn3BbOXDuwXxEkiiZoMNVEb4xb7+yf0QpRW
 Pk4lREX8c5nWaumUjyPHvmLyR5avMGHURE4UuXwtY7LPumOdl8OOn3Yme7Cs
 zFxORk4ScSq6U+yt9QEElcI651+5rVE2F8np9NP9+/djElKPZ33YL8B13WxF
 fUHRx6uHxl84+URWTbXEetsrRXtDk0nEigeK9RvXP64xnMxIEUhKfIxxQrVE
 Fo2g/yQnM4gMAhhc3VzSz6V3Vds16vXx8btay0cgCAAePXro1qfX7d/v5yx+
 bXJjxWr42If8oOxucT4r3UJlfeRgwk05bp9LHHQ/L7UGb4av6ePT50xyamam
 TgLGBM/Ll4x1+Reuq930v+3RG0ytNe/gYv/18q85+I6EHcX37j9tBcSgN+oB
 LgiCvQFk0ehal7d3y/ITR0+XVRkGufvculMpOWh6PW70UfOLzkGLvlzAJJzJ
 zQDJnRzttsVsOaf0VGfud3hrzlD93eMpv7WRDTws7FO5hWCQGjIydM2QDJwR
 nHu43rt9v7ePY1rAO4trNdeblKMVxsnlxwcfXqm8f3HmrKnRW+JyAkZm1Vm4
 hyxSiRyisaq4ksH4fnCIpQZeM7/w4VWqLpoHgixvQ6Te0NoQeFf7LsODRkIw
 fR3xXbuG5+7pfuVKLiCEfTLvnb+F6DVOj8cs9IhOzwlZeLlW7uHhcTTpUElD
 05pqbN8cCxIBdi47A4CTkwMYwqaHpil6Our239ROGlN9PvX7beCPGwDGRQCB
 gYNAkMtl7XLp5eWRe+1yUWHxxA/GxSfEZF+9WFVyM/LHqPfGh1WZ0N3B1mg0
 GaobKqw99+5LAEAQlEpLABYKEYDC0sLJd5isKCM/+2iVQaxIiWkQ1BYteqJX
 Ty0gKyi40y6XYTPCCNLOLTv1DAC376rZm5Y07s0hw0cHAg2lNwrySyu17j03
 7Ylz9+tJzMSAmoqHDLLKihrzRmV2fXJF56Xpd1JGLvJZFaOASTSBZBzgSqUK
 RC6uzq33hkREXKKhr41QW/covldGRERGTlJFeU0Xa7W1vLvZs3Fjxv/0w+bm
 nizxjydNh4CPJoURp47uZE7RUZsZ4OHq3VqXAgDGkJAQL0KaERZWW1UHSSQ9
 +/uSLzQqTdKRxP59febMmKm2Vm6IXlddWQuIYGz06FHgyMg6A4B1cGcR8vJu
 AKKdrctzhIguTae2srGWa9zdfBxsnN2cvK9cumqspxXLIqZNmf3l0oiDexKb
 Y+L0oOihQq4EhJMnznQUpiT1dtOCYeHcxc8KEYk4Fdwp2rYt9ptvVsVujq+p
 auTcxOmpxODmLJincpo2ZS4YBgwYZmp8ofj45cAxBgWAjVExz9E+nbWi26VK
 SysAP0VtbmnczT6Zfz+uanB0dmKMdbPpXv2g5i+AJE7bYxIAhaWlZfLhUyS1
 okpEEkk0f9Zyc12EL1rWSv6fgySJOH2+5CsGgQHB776XfOTY3fzy/OslvySm
 vvHGCLOEC3rl9YK7xW0vrz8TZDPqxnWxlgoVIDDGzMKAQQBEUW4149Np1RV1
 xEkiw18S5VO7mVcyd1a4k4MrA0RB1s/Lb8HMJSmHT3fqGdRJo5Zv1iyIicCe
 97796yCfecwSOJoZbmf/AzpLlGDrJA2DAAAAGnpUWHRqcGVnOmNvbG9yc3Bh
 Y2UAAHjaMwIAADMAM4k4IzUAAAApelRYdGpwZWc6c2FtcGxpbmctZmFjdG9y
 AAB42jOqMNIxrDDUMawwBAARgwLpc6/3QwAAAABJRU5ErkJggg==
 ====

## sayhoo 0.1

=== debian/changelog ===
sayhoo (0.1) stable; urgency=low

  * Initial release.

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Sat, 20 Sep 2008 16:13:05 +0200

=== debian/control ===
Source: sayhoo
Section: user/tools
Priority: extra
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 5),python2.5-runtime,python2.5-dev,espeak
Standards-Version: 3.7.2

Package: sayhoo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},python2.5-runtime,python2.5-gpsbt,unzip,espeak
Description: A voice navigation help for velib.
 A voice navigation help for velib.             
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACYAAAAjCAYAAAD48HgdAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0
 SU1FB9gJEhQAAN6WwisAAAjuSURBVFjDtZh7cNTVFcc/9/5e+9tnNslu3gTy
 gCQGEgOUCoNAp6NSMBYkoMVW+rKiRSytHUetbqjjWJ9txxdoi1ajDqPgo3Vq
 reCL2jIFq9KRh4oiGAsqRmIem+ye/vHbjSEGiSJ35s7u/e3+7v3ec773e865
 iAjH1tGfeYYoSaATgkZEDe4jnVeJCMfUFOqwoYCAoFCIUiDpzC/a+8yOP79p
 jrEV0TjTJXBHLuG5pYxtaFEL8z1QyGAQSh0+Pmo7VldGKF/tw33NwdzrEtpe
 QmRrMXnLoMUecDWifBT8sJCzRo903i/MoaGcOZGfl0coWxokP2Hje6c5yCv3
 xjhU4bLldKKXzyJ0XYDGxX4Cj5uEt0QovHY6LTFBVGI4fo4c2GCAmMNOgihB
 lMuUUkH0BGLLr4/x8cPj6N9QQ79JpCNMeJvG3mrj/ySHvHlHPDgjBkZCS2Zh
 YbhThXn4AuhqzGuLiT76VAUyN8jB0dScDc7py9gaG36OLwVMVIRxYyzC90eZ
 Nj2PhhKX+FQf+TMiVFV+CjhjUcRYUMkzqXpSZ8HD8I67UTARUbsEZ6SSMdyD
 wzi0CvHb+HYptAACiMY4ZOPb4Se6ChElu3AQcQRRLBFfDrGXLB+rgxRcfbiG
 Hdl1Q7v5mVPqLT7QionVpkhuMIz0W1oTSvWZHUAgjbGukZn3bXpd2eol6Zcq
 JQhGrhrVfFb8wNgd++MXPK0/XCwoldWvjIYcm1yAJ75LEJ9FuM0icodNoMPC
 SRr47sm6EBFHMgpvUHTmdVPo/qCRZEMZK8LoNYLojJv1F1F+cxgl11Hqykz8
 55rKrUnBH4TucwAVp+S+HvpO7qe72NuVUqIkiWAYqviMWyvb2yY24TzzBt2T
 3uFbSTftjus+bdoOJZsQ9cWUO0NcUwS9DHFs4gmNlcryCYWYBP41m9l1IkIe
 8e8p/M+fTMuYrNVKaJp7ayV9b7eSum8hqR87vDIN88Wd9SQvL6AT8lvDlF9t
 kLc+TM5386mdI4jx2RM9HPkR5VK+QmGKgfVHYIpBzrwCcm9WWJ9gu6+V8o2S
 Ruqu/nMlYqBv8zF5xmkuK+6Jsf+53yOJej6a7/BmGT864+8VpArw7RvvepsD
 UwwQ0KJAHOx1Jcw46aincia3Bk1COw2cJz1eeGCRhK6nZj64EiPW4lKy8MAJ
 9CWiHHpuLPJRIz09E5GDk5Bvm3zI2MWTG2g4v7MRwUTQlpggEfJ6DfwdWWAG
 Whxy9miC5w+nbQNfHAKnKpAwE6cM0iUtiKqges4EPwduK6FvfwPp9vH0ba5B
 esfT19eE9DUhK0tJRYleKIIZp/L+v9UgM3x011hsuzKHD5AWWxA1iqq6APHr
 DZwuz5KWGIQXD40EA0HWT/4qh8irCW+sb15PDk7p8mb4z93lyE1lJE/1k6qi
 tPWiIrpqDB74fgGb+xuQF2tJhYg8jYiKMvoa0OkL85DWKO2jqbh4fRVpl8ap
 GwUzM7+qZnyFD/dN0GJh9hQzadoQi3l/NAnsdIm0CS2GwfQ5k3y89dAoUhcV
 0BFj1LXjmTVDYQmw8hz8b5wS4t5fF/JKz0Rkmp+uUVTVjaItijJfMEAKLWRb
 NckSmn52fzUynfzrh0QUXc/kMgN/h4EpfgruGqCQF3+9k2Xg22/ib53Aovqr
 KpF7YnQVENpdzsSVJs4lMaKXYrk9YT976rC2n1tG15YqUusqEJOyK0BUPQ0/
 8NyDBCh5cP1Y5GSCty+Ns/tXUd6gapkzNNyFKLpUocUg0F/N5IrsbzqbdaZJ
 WdCPgZkuSIIO407NOzTaMrYss/E3d1KQH+kzth/qsorfs/s+qE7i1uagH9jL
 P/vX/vW3AsY2vetExMIyOXAFe5c++C47FxR1zv/3/tIH5xZRYb/+lzmDpapV
 lPoaC9cone5P0Wu8x67pg5Tfc6VDeIdLXpsk0DbqMcPio1GKTy7OofPOauSh
 InpnRUgaBqsKseuiPjY8VUFvlHFLM3pkBclb75046xZBtEPswhdqSX2dqsse
 qaV/ic0mqp4YsNrGTBrl4j6LRgyCbw/DsdDjDsFXBVGFjGuxiP7JIbAvxNg1
 lZTPdh1uiGAlTZNfxG2uIuxumRWmN0zxtqxIK9x2BWKiLxNEnUSLuyzG7ntD
 PLcI57HN9ci5NLTKLsKI+LOcChG+CYUY+F8fcKUiExhhRx+99VGKytvZ/lCS
 D5f0Tmlucnm/9E06L8nvnfNoh7IsCfJ+Ko2pP075Xv440t7AjO8AtEIa0l0A
 hpnuA/gHa3s6DvB8USnTA9He2Qe66a+0X56nqqQfSHrLgkVgDxhAaszgKK4Q
 UTbltQotueRf56UwniURsYP4LteoXhSSi16JHVgDPGZSNF0QtTETWmz8hzSG
 mNi/yYarIkpuvDKfvUFOP8Ei944GTpo708vbPOkQdD5jzgMtGvutw10pQgLR
 Ct8mg0BnEVPLs9lpQtBBTolrjE6bcJJMXmbgPBmi+JcDsZaEDlH6CBrxU/xI
 ZlNqJImoJrBcgbgE9wwbKx0qqh18nQ7uhpmcnS+I8QS7HJe8NgvnvWJObLZQ
 /3XQdznY63y4+yqZF8++H6Pmpx5o//8+jR5HBaY1odUKUwIUbj1iBltM8Tct
 nC4bf9LAv9sleNAhZ18R5U2rEH+E/Btc8toCxG+MUnrOgGUQNZkLyjRWErSY
 xE8dUX4PWqN2oxAfwduPAMzjVYTqCrDOAzMRpvCCGm7JW7sWIwsgu2C2/PJ4
 6hUtLvE2T2QjW9ew0Xc0YAWMXqRwBBCHnOVfonwbWa9ndqVGdQOCDl88qPQb
 2ER2PI9r8tDqXSCtMQ5OobnguAHzuBo/H88K3UEmLBicXg/KWrSPMavJ5Ggm
 7u8Gu/6rB5ahg0XOTWog91LrXeJnlvKT6iIW1bqUzgfjWUA8QXY3+xg3Zkja
 89UCG3AVokKUr1BYPRmJSWezWK8UNAVl9dnou6tYFhNErRKs42ixw3shi+ss
 cldr7HYFolEpG2d7iNidJUxacPzux0Z+f6a82scrLZVCSaYaGva14w7sCBd2
 rZnnVx3hzuz/x6NiYcgzGIUAAAAASUVORK5CYII=
 ====
